Emesene Crazy

26/03/2009 § 12 comentarios

Emesene-crazy es un fork o una versión paralela del ya conocido emesene, mantenido por algunos desarrolladores, que viene con un par de add-ons preinstalados e integrados desde un simple .DEB. Es experimental y se renueva cada tanto, aunque es practicamente estable. Entre sus características encontramos:

– Compatible con los mas recientes protocolos de Window$ Live Messenger (WLM 9, o 14)
– Envío y recepción de webcam (aunque YO no lo logré hacer funcionar)
– Varios bugs corregidos de la versión original por parte de otros autores
– Varios plugins preinstalados estables, de uso común
– Soporte para proxies
– Soporte para el nuevo sistema de notificaciones de Jaunty o para Libnotify de Intrepid

emesenecrazy

Para instalarlo, debes desinstalar la versión actual de emesene, de tenerla instalada:

sudo apt-get purge emesene

Luego, remover o renombrar la carpeta /home/tu_usuario/.config/emesene1.0 e instalar el paquete apropiado para tu versión:
Emesene Crazy (todas las versiones) para 32 bits

Emesene Crazy (todas las versiones) para 64 bits

Si los enlaces no funciona, Emesene Crazy dispone ahora de su propio PPA , en https://launchpad.net/~bjfs/+archive/ppa donde seguro encontrarás los mas recientes paquetes. (Actualizado el 10 de julio de 2009)

Para mucha mas información, ingresa al foro de emesene, en el post de sus desarrolladores.

Etiquetado:, , , , , ,

§ 12 respuestas a Emesene Crazy

  • Juanch0 dice:

    Hola, te cuento que yo lo he instalado y tampoco he podido hacer funcionar lo de la webcam, quizás sea porque no lo había desinstalado el anterior con purge y quedaba algo que entorpecía, si bien he logrado ver mi webcam , no llegaba a la otra persona igual es bueno saber que van avanzando, luego la probaré otra vez pero esta vez si borrando todo… un saludo

  • chanklor dice:

    mmm ni si quiera puedo hacer que entre a mi cuenta… Sale un cuadro de error que dice:
    Error durante el inicio; Porfavor vuelve a intentarlo.
    (Login Error: Authentication Error:’ )
    alguien sabe que puede estar fallando?

  • xapdsx dice:

    meda un error extraño:/

    Exception
    You are using emesene trunk, so don’t complain
    Traceback (most recent call last):

    File “/var/lib/python-support/python2.6/Controller.py”, line 309, in on_login_successful
    self.mainWindow.buildInterface(‘userlist’)

    File “/var/lib/python-support/python2.6/MainWindow.py”, line 206, in buildInterface
    self.controller.theme, self.controller.config)

    TypeError: __init__() takes at most 2 arguments (4 given)

    • G470 dice:

      Pues a mi me parece que tienes instalado emesene svn y no crazy (los cuales segun yo son distintos) ya que cuando yo tenia una svn de emesene me daba ese mismo error “…so don’t complain” y ahora que tengo emesene crazy los mensajes de error dicen algo similar a esto “you are free to complain in our forums”; por eso pienso que no estas usuando emesene crazy, deberias eliminar todo rastro de emesene que tengas y luego volver a intentar con crazy.

      Saludos

  • JAME5 dice:

    Hola, al desinstalar el emesene como instalo emesene crazy, es que soy novato… realmente no entendí esa parte de renombrar carpeta…

    • ubuntuway dice:

      Debes eliminar la carpeta .emesene que aparece dentro de tu HOME, la carpeta de usuario.
      Para eliminarla, debes entrar a tu home, con Nautilus, el navegador de archivos y apretar CTRL + H, activando la vision de archivos ocultos. Identifica la carpeta .emesene y eliminala o renombrala. Luego, instala el .DEB con solo darle doble clic! Suerte!😀

  • Kame dice:

    Alguien conserva el archivo .deb: http://apt.emesene.org/crazy/emesene_1.4.8_jaunty_py2.6.deb

    Al parecer andan caidos los servidores. Si alguien lo tiene podria subirlo de nuevo. Gracias

  • ASGA dice:

    Pues yo tambien soy novato, xD. Lo que pasa es que me bajo el archivo del primer link(Emesene crazy para 32 bits), e instalo el pakete con el instalador de paquetes Gdebi. Entonces se instala y bien todo bien, me voy a mis Aplicaciones/Internet y……. “Emesene” ¡¡¡¡ en vez del
    “Emesenes crazy”

    Ya hize el paso de borrar y todo pero aun asi me sale el emesene normal:/ como le hago?
    Si alguien me puede explicar mejor por k cuando lo hago por terminales siempre me da errores con las llaves :S

    Salu2

    • ubuntuway dice:

      Si haz hecho todo correctamente, instalará emesene crazy, pero mira el inicio de sesion: ahora aparecen los muñequitos negros, y si lees el Acerca De, dice emesene PPA (bjfs)! Son muy similares en apariencia!

  • Xavier dice:

    Pues fíjate que hice todo correctamente solo que a mi no me aparece la carpeta para borrar. Y tampoco me aparecen los muñequitos negros.

    Al darle “acerca de” me aparece: emesene 1.5 Awesome (PPA-by-r1544)

  • como puedo ver a mis contactos ocultos ? :S (noob)

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

¿Qué es esto?

Actualmente estás leyendo Emesene Crazy en UbuntuWay.

Meta

A %d blogueros les gusta esto: